ADSys: adwatchd(1)

NAME
adwatchd-completion - Generate the autocompletion script for the specified shell

SYNOPSIS
adwatchd completion [flags]

DESCRIPTION
Generate the autocompletion script for adwatchd for the specified shell. See each sub-command's help for details on how to use the generated script.

OPTIONS
-h, --help[=false]
    help for completion

OPTIONS INHERITED FROM PARENT COMMANDS
-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd(1), adwatchd-completion-bash(1), adwatchd-completion-fish(1), adwatchd-completion-powershell(1), adwatchd-completion-zsh(1)

HISTORY
11-Jun-2026 Auto generated by spf13/cobra